alias zshconfig="micro ~/.zshrc"
alias zshrefresh="source ~/.zshrc"

function zshupdate() {
	cd "~/.config/zshconfig"
	git pull
	cd -
}

# rename <OLD> <NEW>
# rename files with replace pattern
function rename() {
	rnr -f --no-dump "$1" "$2" ./*
}

alias cat="bat -p"
alias gfold="gfold -d classic"

function hs() {
	$(cat ~/.zsh_history|sk)
}

alias notes="codium ~/Notes"
